local fn = _gn(0x37bfc732)
--- Sets the max speed for the train tracks. Used by ambient trains and for station calculations
-- @param track The track id (between 0 - 27)
-- @param newSpeed The tracks new speed
function Global.SetTrackMaxSpeed(track, newSpeed)
	return fn(track, newSpeed)
end
